/* HEADER */
.main_header {
    background-color: var(--themeColorA);
    position: sticky;
    top: 0;
    height: 70px;
    z-index: 10;
    border-bottom: 1px solid #eeeeee;
}

.main_header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* Logo */
.main_header_logo img {
    padding: 15px 20px 20px 20px;
    width: 180px;
    max-width: 100%;
}

.main_header_logo img a {
    cursor: pointer;
}

/* Nav */
.main_header_nav {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.main_header_nav .mobile_menu {
    display: none;
}

.main_header_nav_links {
    display: block !important;
    margin-top: -30px;
}

.main_header_nav_links .link {
    display: inline-block;
    padding: 6px 12px;
    text-decoration: none;
    color: var(--textColorA);
    font-weight: var(--weight-normal);
    font-size: var(--font-small);
}

.main_header_nav_links .login {
    /*background: var(--themeColorHover);*/
    font-weight: var(--weight-bold);
    text-transform: uppercase;
    background: var(--themeColorHover);
    color: var(--textColorA);
}

.main_header_nav_links .login:hover {
    background: #55BE5B;
    color: #ffffff;
}

/* Mobile */
.main_header_nav_mobile,
.main_header_nav_mobile_close {
    display: none;
}

@media (max-width: 62em) {
    .main_header .container {
        padding-left: 0;
        margin-left: 10px;
    }

    .main_header_logo {
        font-size: 0.8em;
        margin-top: -20px;
    }

    .main_header_logo img {
        padding: 30px 20px 0px 20px;
        width: 180px;
        max-width: 100%;
    }

    .main_header_nav {
        text-align: center;
        margin-top: 0;
    }

    .main_header_nav .mobile_menu {
        display: inline-block;
        padding: 6px 12px;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: var(--weight-bold);
        font-size: var(--font-small);
        border: 1px solid var(--themeColorA);
        background: #55BE5B;
        color: #ffffff;
        text-transform: uppercase;
    }

    .main_header_nav .mobile_menu:hover {
        background: var(--themeColorHover);
        color: #ffffff;
    }

    .main_header_nav_mobile {
        display: block;
        font-size: var(--font-medium);
        cursor: pointer;
        padding: 4px 8px;
        background: rgba(0, 0, 0, 0.3);
    }

    .main_header_nav_mobile:hover {
        background: rgba(0, 0, 0, 0.6);
    }

    .main_header_nav_mobile_close {
        cursor: pointer;
        display: block;
        padding: 10px;
        color: var(--color-red);
        font-size: 2em;
    }

    .main_header_nav_mobile_close:hover {
        color: var(--hover-color-red);
    }

    .main_header_nav_links {
        display: none;
        position: fixed;
        z-index: var(--index-menu);
        left: 100%;
        top: 0;
        background: #ffffff;
        width: 300px;
        height: 100%;
        max-width: 80%;
        padding: 20px;
        border-left: 1px solid var(--themeColorA);
    }

    .main_header_nav_links .login,
    .main_header_nav_links .link {
        background: none;
        display: block;
        color: #555555;
        padding: 10px;
        transition-duration: 0s;
    }

    .main_header_nav_links .link:hover {
        color: #ffffff;
        background: #ffffff;
        background-image: var(--gradient-yellow);
    }
}